{% extends 'base.html.twig' %}

{% block title %}Edit User{% endblock %}

{% block body %}
    <h1>Edit User</h1>

    {{ include('user/_form.html.twig', {'button_label': 'Actualizar'}) }}

    <a href="{{ path('user_index') }}">volver al listado</a>

    {{ include('user/_delete_form.html.twig') }}
{% endblock %}
